Jump to content

This is crazy


  • This topic is locked This topic is locked
2 replies to this topic

#1
Jughead1111

Jughead1111

    InsanelyMac Protégé

  • Members
  • Pip
  • 26 posts
Do you really think that apple doesnt know what files need to be modified to make snowy or ANY version of leopard work on a hack? lol lol lol Just release the modified files if Apple wanted to put other measures in place they would have years ago. netkas has a picture of him running snowy .this is bullsh@t. Just kick down let us all play noneed to wait til final and if you believe otherwise than you are an idiot

#2
coolied

coolied

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 144 posts
I don't believe anyone has ever stated that Apple doesn't know how to make Leopard work on a hack. Apple knows full well how to make Leopard work on a hack, as a matter of fact I am sure Apple employees read these forums and know full well who netkas, etc. are. But they're not just going to "kick down let us all play" as you so eloquently state, how the hell would they support that? If Apple had to implement the infrastructure to qualify drivers and hardware the way Microsoft does, OSX would be a $400 OS just like Windows, and would suddenly have just as many problems. To be honest, your post doesn't make much sense, and just seems to be flamebait (Just my humble opinion)

EDIT: I don't know what you even mean by "kick down let us all play"; arent they already doing that? I don't exactly see Apple putting up a giant fight against the OSX86 project. And if you mean changing the license agreement, why would they do that? It would mean taking responsibility for support, why should they do that? If we want to "all play" then we should know what we're doing, and not need Apple's support.

#3
Headrush69

Headrush69

    InsanelyMac Legend

  • Members
  • PipPipPipPipPipPipPipPipPip
  • 1,441 posts
Just what the forum needs: hundreds of people who shouldn't be using a developer build of 10.6 complaining about this and that not working.

I'm sure you're right that Apple isn't going to add measures to prevent OSx86 based on releasing 10.6 dev builds now.
(Which is often the reason given.)

But I say for the community, it's better not to. People that really want it can find it and how to use it.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy